sha256: e0a7f6a5712aa088ff593402e7f75e74bf0a97b765890d2e892ba64da859fe83
real_size: null
zip_size: 219558781
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep75/open_data_millesime_2025-07-a_dep75_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep75/open_data_millesime_2025-07-a_dep75_pgdump_metadata.yml
